/*table.ned-obj-data {
    border-spacing: 3px;
    border-collapse: inherit;
}

.ned-obj-data td {
    padding: 4px;
}

.ned-obj-data td:first-child {
    font-weight: bold;
}

.ned-obj-data td:nth-child(2) {
    /*font-family: monospace;*/
/*}

.ned-obj-data tr:nth-child(even) {
    background-color: #f0f0f0;
}

.ned-obj-data tr:nth-child(odd) {
    background-color: #b0E4fc;
}

.ned-mag-list {
    list-style-type: none;
    list-style-image: none;
    padding-left: 8px;
    padding-right: 8px;
    font-family: monospace;
}

.ned-mag-list li {
    line-height: 1.4em;
}
*/

.ned-obj-data{
	list-style: none;
	padding:0;
}

.ned-obj-data li{
	padding-bottom:5px;
	margin-bottom:5px;
	border-left:2px solid rgb(7, 137, 197);
	padding-left:5px;
}

.ned-obj-data li span.strong{
	font-weight:bold;
	padding-left: 8px;
}
.ned-obj-data li span.label{
	display:block;
}